.main-bg{
    width: 100%;
    display: block;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .5s ease;
}
.index-sky-box{
    width: 1920px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    padding-bottom: 50px;
    padding-top: 50px;
    position: relative;
}
.index-sky-bc{
    width: 100%;
    /* height: calc(100% + 120px); */
    display: block;
    position: absolute;
    top: -120px;
    left: 0;
    background-color: #f2f2f2;
}
.index-sky-all-box{
    width: 1280px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    font-size: 0;
}
.index-sky-title-box{
    display: block;
    text-align: center;
    margin: 25px 0;
}
.index-sky-title h2{
    font-size: 32px;
    color: #39add0;
    font-weight: bold;
    letter-spacing: 8px;
}
.index-sky-title h3{
    font-size: 18px;
    color: #555;
    letter-spacing: 1px;
    line-height: 1.4;
}

.index-sky-img-box{
    width: 1100px;
    height: 600px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.index-sky-img-box span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-sky-info-box{
    width: 100%;
    display: block;
}
.index-sky-info-l-box,
.index-sky-info-r-box{
    width: 600px;
    display: inline-block;
    vertical-align: middle;
}
.index-sky-info-r-box{
    margin-left: 80px;
}
.index-sky-info-img-box{
    width: 100%;
    display: block;
    background-color: #fff;
}
.index-sky-info-img{
    width: 100%;
    height: 450px;
}
.index-sky-info-img-box .slick-prev{
    left: 25px;
    z-index: 1;
    width: 20px;
    height: 36px;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
} 
.index-sky-info-img-box .slick-next{
    right: 25px;
    z-index: 1;
    width: 20px;
    height: 36px;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
}
.index-sky-info-img-box .slick-prev:before{
    content: '\f053';
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    display: block;
    font-size: 36px;
    color: #ddd;
    opacity: 0.8;
    transition: all .3s linear;
}
.index-sky-info-img-box .slick-next:before{
    content: '\f054';
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    display: block;
    font-size: 36px;
    color: #ddd;
    opacity: 0.8;
    transition: all .3s linear;
}
.index-sky-info-img-box .slick-prev:hover:before, 
.index-sky-info-img-box .slick-next:hover:before{
    opacity: 1;
}

.index-sky-info-text-box{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 0 20px;
}
.index-sky-info-text-box span{
    width: 2px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #39add0;
}
.index-sky-info-text{
    font-size: 22px;
    font-weight: bold;
    line-height: 50px;
    display: inline-block;
    transform: skewX(-10deg);
    letter-spacing: 1px;
    color: #000;
}
.index-sky-info-l-box .index-sky-info-text-box{
    margin-top: 15px;
}
.index-sky-info-r-box .index-sky-info-text-box{
    margin-top: 15px;
}





@media only screen and (max-width: 1280px){
    .index-sky-all-box{
        width: 1200px;
    }
    .index-sky-info-l-box, 
    .index-sky-info-r-box{
        width: 560px;
    }
    .index-sky-info-img{
        height: 448px;
    }
}
@media only screen and (max-width: 1200px){
    .index-sky-all-box{
        width: 1000px;
    }
    .index-sky-info-l-box, 
    .index-sky-info-r-box{
        width: 460px;
    }
    .index-sky-info-img{
        height: 368px;
    }
    .index-sky-bc{
        top: -95px;
        height: calc(100% + 95px);
    }
}
@media only screen and (max-width: 1000px){
    .index-sky-all-box{
        width: 750px;
        margin-top: 25px;
    }
    .index-sky-title-box{
        margin: 0;
        box-sizing: border-box;
        padding: 25px 0;
    }
    .index-sky-info-l-box, 
    .index-sky-info-r-box{
        width: 350px;
    }
    .index-sky-info-r-box {
        margin-left: 50px;
    }
    .index-sky-info-img{
        height: 280px;
    }
    .index-sky-bc{
        top: 0;
        height: 100%;
    }
}
@media only screen and (max-width: 750px){
    .index-sky-box{
        padding-bottom: 40px;
    }
    .index-sky-all-box{
        width: 550px;
        margin-top: 25px;
    }
    .index-sky-title h2{
        font-size: 28px;
    }
    .index-sky-icon-box{
        width: 74px;
        height: 90px;
    }
    .index-sky-info-l-box, 
    .index-sky-info-r-box{
        width: 100%;
    }
    .index-sky-info-img{
        height: 440px;
    }
    .index-sky-info-l {
        display: flex;
        display: -webkit-flex;
        flex-direction: column-reverse;
    }
    .index-sky-info-r-box {
        margin-left: 0px;
        margin-top: 15px;
    }
    .index-sky-info-text-box{
        margin-bottom: 15px;
        margin-top: 0;
    }
    .index-sky-btn-box{
        margin-top: 40px;
    }
}
@media only screen and (max-width: 550px){
    .index-sky-box{
        padding-bottom: 20px;
    }
    .index-sky-all-box{
        width: 400px;
        margin-top: 15px;
    }
    .index-sky-title-box{
        padding: 15px 0;
    }
    .index-sky-title h2{
        font-size: 22px;
        letter-spacing: 4px;
    }
    .index-sky-title h3{
        font-size: 16px;
    }
    .index-sky-icon-box{
        width: 64px;
        height: 78px;
    }
    .index-sky-info-img{
        height: 320px;
    }
    .index-sky-info-r-box {
        margin-left: 0px;
        margin-top: 10px;
    }
    .index-sky-info-text-box,
    .index-sky-info-r-box .index-sky-info-text-box{
        margin-bottom: 10px;
    }
    .index-sky-btn-box{
        margin-top: 20px;
    }
    .index-sky-info-text{
        font-size: 18px;
        line-height: 40px;
    }
    .index-sky-btn-box{
        font-size: 16px;
        width: 190px;
        line-height: 40px;
        letter-spacing: 2px;
        border-radius: 20px;
    }
}
@media only screen and (max-width: 400px){
    .index-sky-all-box{
        width: 300px;
    }
    .index-sky-title h2{
        font-size: 18px;
        letter-spacing: 2px;
    }
    .index-sky-title h3{
        font-size: 14px;
    }
    .index-sky-icon-box{
        width: 54px;
        height: 66px;
    }
    .index-sky-info-img{
        height: 240px;
    }
    .index-sky-btn-box{
        margin-top: 20px;
    }
    .index-sky-info-text{
        font-size: 16px;
        line-height: 30px;
    }
    .index-sky-btn-box{
        font-size: 14px;
        width: 140px;
        line-height: 30px;
        letter-spacing: 1px;
        border-radius: 15px;
    }
    .index-sky-info-text-box{
        padding: 0 10px;
    }
}



/*animation*/
/*<-------------動畫------------->*/

@media only screen and (min-width: 1001px){
    /* .index-sky-icon-box,
    .index-sky-title h2,
    .index-sky-title h3,
    .index-sky-info-img-box,
    .index-sky-info-text-box,
    .index-sky-info-text-box span,
    .index-sky-btn-box{
        opacity: 0;
    }
    .index-sky-title-box.anima .index-sky-icon-box{
        animation: fadeInDown 1s ease 0s 1 both;
    }
    .index-sky-title-box.anima .index-sky-title h2{
        animation: fadeInUp 1s ease .3s 1 both;
    }
    .index-sky-title-box.anima .index-sky-title h3{
        animation: fadeInUp 1s ease .5s 1 both;
    }
    .index-sky-info-box.anima .index-sky-info-img-box{
        animation: fade 1s ease 0s 1 both;
    }
    .index-sky-info-box.anima .index-sky-info-l-box .index-sky-info-text-box span{
        transform-origin: 50% 100%;
        animation: line2 1s ease 1s 1 both;
        opacity: 1;
    }
    .index-sky-info-box.anima .index-sky-info-r-box .index-sky-info-text-box span{
        transform-origin: 50% 0%;
        animation: line2 1s ease 1s 1 both;
        opacity: 1;
    }
    .index-sky-info-box.anima .index-sky-info-text-box{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .index-sky-btn-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    } */
}